<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Amaki, Hajime</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amaki, Hajime [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Building management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Building management[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Cost of sales</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cost of sales-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Net sales</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Net sales-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Cash and deposits for cd and atm</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cash and deposits for cd and atm-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Cash and deposits for cd and atm-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Company funeral expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Company funeral expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in cash and deposits for cd and atm</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in cash and deposits for cd and atm-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Decrease (increase) in cash and deposits for cd and atm-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Decrease increase in other assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease increase in other assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Decrease increase in other assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label" xlink:role="http://www.xbrl.org/2003/role/label">Employee payrolls and compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Employee payrolls and compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fukuoka, Noriyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fukuoka, Noriyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on reversal of Unpaid donations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on reversal of Unpaid donations-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ikeda, Hiroyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ikeda, Hiroyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Inada, Koji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Inada, Koji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Income of compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Income of compensation-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase due to business combination</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase due to business combination [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwaki, Katsuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwaki, Katsuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Long term contract liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Long term contract liabilities-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Moroshima, Shinji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Moroshima, Shinji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murakami, Yoshio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murakami, Yoshio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nagao, Seiya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nagao, Seiya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakagawa, Masahiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakagawa, Masahiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Noji, Sayuri</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Noji, Sayuri [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding assets and liabilities pertaining to fiduciary management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding assets and liabilities pertaining to fiduciary management[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding increase (decrease) of fiduciary deposits and fiduciary advance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding increase (decrease) of fiduciary deposits and fiduciary advance[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oketani, Sigeo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oketani, Sigeo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payment for business combination</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payment for business combination-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate business, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Security</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Security[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Takashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Takashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uematsu,Noriyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uematsu,Noriyuki [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_SecurityMember" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:to="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:to="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:to="jpcrp030000-asr_E04857-000_BuildingManagementMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:to="jpcrp030000-asr_E04857-000_BuildingManagementMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:to="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:to="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:to="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:to="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:to="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:to="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:to="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:to="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:to="jpcrp030000-asr_E04857-000_InadaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:to="jpcrp030000-asr_E04857-000_InadaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:to="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:to="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:to="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:to="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:to="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:to="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:to="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:to="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:to="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:to="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:to="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:to="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:to="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:to="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:to="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:to="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:to="jpcrp030000-asr_E04857-000_NojiSayuriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:to="jpcrp030000-asr_E04857-000_NojiSayuriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:to="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:to="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:to="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:to="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_SecurityMember" xlink:to="jpcrp030000-asr_E04857-000_SecurityMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_SecurityMember" xlink:to="jpcrp030000-asr_E04857-000_SecurityMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:to="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:to="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>